<?php
$type = 'fa';
$fileid = '18';
$status = 'a';
$creadate = '202006281157-';
$moddate = '202006281157';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('Générale');
$fielda2 = stripslashes('General');
$fieldb1 = stripslashes('Où puis-je trouver de l\'aide sur GuppY ?');
$fieldb2 = stripslashes('Where can I find some help about GuppY?');
$fieldc1 = stripslashes('<p><strong>Le Centre d\'Aide GuppY&nbsp;</strong> va vous apporter pour chaque rubrique, des réponses, des conseils avec des copies d\' écran pour chaque étape, des tutoriels pour vous permettre de personnaliser votre site, d\'installer des programmes.<br />

<br />

Si vous cherchez la documentation pour une rubrique de GuppY, par principe rendez-vous sur le Centre d\'aide GuppY.<br />

<br />

Vous trouverez aussi l\'aide en ligne en cliquant sur l\'icône \"Point d\'interrogation\" présente en haut à droite pour chaque rubrique.<br />

<br />

<strong>Lisez ATTENTIVEMENT la documentation </strong>avant de poser une question sur le forum GuppY accessible sur le site officiel de GuppY (https://www.freeguppy.org/).<br />

<br />

<strong>Toutes les questions techniques</strong> doivent être posées exclusivement sur le forum. Ceci a l\'avantage de permettre à l\'ensemble de la communauté des utilisateurs GuppY de profiter de votre question et des réponses apportées.<br />

<br />

&nbsp;</p>

');
$fieldc2 = stripslashes('<p><strong>The GuppY Help Center</strong> will bring you for each section, answers, advices with screenshots for each step, tutorials to allow you to personalize your site, to install programs.</p>



<p>If you are looking for the documentation for a GuppY topic, by principle go to the GuppY Help Center,</p>



<p>You will also find the online help by clicking on the \"Question mark\" icon in the top right-hand corner for each heading.</p>



<p><strong>Read the documentation CAREFULLY</strong> before asking a question on the GuppY forum available on the official GuppY website (https://www.freeguppy.org/).</p>



<p><strong>All technical questions</strong> must be asked exclusively on the forum. This has the advantage of allowing the whole community of GuppY users to benefit from your question and the answers given.<br />

<br />

&nbsp;</p>



<p></p>

');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
